alias_of:
  link: artist/9029
  names:
    en: DJ Command
    ja: DJ Command
birthdate: '1986-08-20'
birthplace: Iwaki, Fukushima Prefecture, Japan
discography:
- catalog: MUCD-1198
  date: '2008-12-24'
  link: album/119160
  reprint: false
  roles:
  - Sound Creator
  - Arranger
  titles:
    en: Super★Anime☆Remix Touge ~Itasya Dance Meeting~
    ja: スーパー★アニメ☆リミックス峠 ~痛車ダンスミーティング~
    ja-latn: Super★Anime☆Remix Touge ~Itasya Dance Meeting~
  type: game
- catalog: MUCD-1199~200
  date: '2009-01-28'
  link: album/133458
  reprint: false
  roles:
  - Sound Creator
  - Arranger
  titles:
    en: SUPER★ANIME☆REMIX 2
    ja: スーパーアニメ☆リミックス2 完全コスパラ対応
    ja-latn: SUPER★ANIME☆REMIX 2 Kanzen Cospara Taiou
  type: anime
- catalog: MUCD-1205~6
  date: '2009-04-22'
  link: album/133461
  reprint: false
  roles:
  - Sound Creator
  - Arranger
  titles:
    en: SUPER★ANIME☆REMIX 3
    ja: スーパーアニメ☆リミックス3 完全コスパラ対応
    ja-latn: SUPER★ANIME☆REMIX 3 Kanzen Cospara Taiou
  type: anime
- catalog: MUCD-1208
  date: '2009-05-27'
  link: album/133464
  reprint: false
  roles:
  - Sound Creator
  - Arranger
  titles:
    en: SUPER★ANIME☆REMIX TOUGE stage2
    ja: スーパー★アニメ☆リミックス 峠TOUGE stage2
    ja-latn: SUPER★ANIME☆REMIX TOUGE stage2
  type: game
- catalog: MUCD-1212~3
  date: '2009-07-22'
  link: album/88880
  reprint: false
  roles:
  - Sound Creator
  - Arranger
  titles:
    en: Super★Anime☆Remix SUPER BEST
    ja: スーパー★アニメ☆リミックス SUPER BEST
    ja-latn: Super★Anime☆Remix SUPER BEST
  type: game
- catalog: MUCD-1189~90
  date: '2009-08-24'
  link: album/133457
  reprint: false
  roles:
  - Sound Creator
  - Arranger
  titles:
    en: SUPER★ANIME☆REMIX
    ja: スーパー★アニメ☆リミックス 完全コスパラ対応ver.0
    ja-latn: SUPER★ANIME REMIX Kanzen Cospara Taiou ver.0
  type: anime
- catalog: TOCP-64387
  date: '2010-04-21'
  link: album/119256
  reprint: false
  roles:
  - Special Thanks
  - Arranger
  titles:
    en: Natsumonogatari Presents Wa Euro Best 3
    ja: 夏物語 Presents 和ユーロベスト3
    ja-latn: Natsumonogatari Presents Wa Euro Best 3
  type: anime
- catalog: AONE-0006
  date: '2010-08-14'
  link: album/20570
  reprint: false
  roles:
  - Arranger
  titles:
    en: TOHO EUROBEAT VOL.1
    ja: TOHO EUROBEAT VOL.1
    ja-latn: TOHO EUROBEAT VOL.1
  type: doujin
- catalog: MUCD-1238
  date: '2010-12-01'
  link: album/86030
  reprint: false
  roles:
  - Arranger
  titles:
    en: Utatte mita Uta Gassen!!
    ja: 歌ってみた歌合戦!!
    ja-latn: Utatte mita Uta Gassen!!
  type: game
- catalog: AONE-0008
  date: '2010-12-30'
  link: album/22616
  reprint: false
  roles:
  - Arranger
  titles:
    en: TOHO EUROBEAT VOL.2
    ja: TOHO EUROBEAT VOL.2
    ja-latn: TOHO EUROBEAT VOL.2
  type: doujin
- catalog: AVCD-38240
  date: '2011-03-02'
  link: album/133448
  reprint: false
  roles:
  - Special Thanks
  - Arranger
  titles:
    en: Kiwami Euro Best
    ja: 極ユーロベスト
    ja-latn: Kiwami Euro Best
  type: game
- catalog: AONE-0010
  date: '2011-03-13'
  link: album/24329
  reprint: false
  roles:
  - Arranger
  titles:
    en: TOHO EUROBEAT VOL.3 THE EMBODIMENT OF SCARLET DEVIL
    ja: TOHO EUROBEAT VOL.3 THE EMBODIMENT OF SCARLET DEVIL
    ja-latn: TOHO EUROBEAT VOL.3 THE EMBODIMENT OF SCARLET DEVIL
  type: doujin
- catalog: AONE-0011
  date: '2011-08-13'
  link: album/27835
  reprint: false
  roles:
  - Arranger
  titles:
    en: TOHO EUROBEAT VOL.4 PERFECT CHERRY BLOSSOM
    ja: TOHO EUROBEAT VOL.4 PERFECT CHERRY BLOSSOM
    ja-latn: TOHO EUROBEAT VOL.4 PERFECT CHERRY BLOSSOM
  type: doujin
- catalog: TOCT-28048
  date: '2012-03-21'
  link: album/86082
  reprint: false
  roles:
  - Arranger
  titles:
    en: Utattemita ANISON
    ja: 歌ってみたアニソン
    ja-latn: Utattemita ANISON
  type: anime
- catalog: AONE-0015
  date: '2012-05-27'
  link: album/33162
  reprint: false
  roles:
  - Arranger
  titles:
    en: TOHO EUROBEAT VOL.5 IMPERISHABLE NIGHT
    ja: TOHO EUROBEAT VOL.5 IMPERISHABLE NIGHT
    ja-latn: TOHO EUROBEAT VOL.5 IMPERISHABLE NIGHT
  type: doujin
- catalog: AONE-0016
  date: '2012-08-11'
  link: album/34381
  reprint: false
  roles:
  - Remixer
  - Arranger
  titles:
    en: TOHO EUROBEAT VOL.6 PHANTASMAGORIA OF FLOWER VIEW
    ja: EVERLASTING ZUN TRAX TOHO EUROBEAT VOL.6 PHANTASMAGORIA OF FLOWER VIEW
    ja-latn: TOHO EUROBEAT VOL.6 PHANTASMAGORIA OF FLOWER VIEW
  type: doujin
- catalog: FLLM-020
  date: '2013-06-05'
  link: album/118868
  reprint: false
  roles:
  - Arranger
  titles:
    en: Tenshin Ranman! Anison Cover MIX!!
    ja: 天真爛漫!アニソンカバーMIX!!
    ja-latn: Tenshin Ranman! Anison Cover MIX!!
  type: anime
featured_on: []
info:
  Birthdate: Aug 20, 1986
  Birthplace: Iwaki, Fukushima Prefecture, Japan
  Bloodtype: O
  Credited works: 17 albums in database
  Credits:
  - 17 arranger
  - 6 sound creator
  - 2 special thanks
  - 1 remixer
  Variations:
  - names:
      en: HIROSHIGE "DJ Command" YOUHEI
link: artist/50674
meta:
  added_date: 2022-05-14T08:20
  edited_date: 2022-05-14T08:22
  fetched_date: 2025-12-07T10:45
  ttl: 86400
  visitors: 839
name: Hiroshige "DJ Command" Youhei
notes: 'Real name: Youhei Hiroshige'
picture_full: https://media.vgm.io/artists/92/9029/9029-1656602950.jpg
picture_small: https://thumb-media.vgm.io/artists/92/9029/9029-1656602950.jpg
sex: male
twitter_names:
- DJ_Command
type: Alias
vgmdb_link: https://vgmdb.net/artist/50674?perpage=99999
websites: {}
